/* Class = "NSBox"; title = "Box"; ObjectID = "7Hb-Nv-gCy"; */
"7Hb-Nv-gCy.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "DfL-Tl-bLW"; */
"DfL-Tl-bLW.title" = "Box";

/* Class = "NSTextFieldCell"; title = "998.58 GB"; ObjectID = "HfN-ew-lbB"; */
"HfN-ew-lbB.title" = "998,58 Go";

/* Class = "NSTextFieldCell"; title = "Updated: xxx minutes ago"; ObjectID = "Hs4-Bd-0RE"; */
"Hs4-Bd-0RE.title" = "Mise à jour : il y a xxx minutes";

/* Class = "NSTextFieldCell"; title = "998.58 GB"; ObjectID = "HsP-eN-awm"; */
"HsP-eN-awm.title" = "998,58 Go";

/* Class = "NSTextFieldCell"; title = "998.58 GB"; ObjectID = "QBx-sm-ac4"; */
"QBx-sm-ac4.title" = "998,58 Go";

/* Class = "NSTextFieldCell"; title = "Used"; ObjectID = "bT2-kf-Yfl"; */
"bT2-kf-Yfl.title" = "Utilisé";

/* Class = "NSTextFieldCell"; title = "998.58 GB"; ObjectID = "lXY-tI-dXo"; */
"lXY-tI-dXo.title" = "998,58 Go";

/* Class = "NSTextFieldCell"; title = "Available"; ObjectID = "owR-gQ-C4k"; */
"owR-gQ-C4k.title" = "Disponible";

/* Class = "NSTextFieldCell"; title = "Snapshots"; ObjectID = "sqa-6I-aCt"; */
"sqa-6I-aCt.title" = "Instantanés";

/* Class = "NSBox"; title = "Box"; ObjectID = "uSm-zq-t5e"; */
"uSm-zq-t5e.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Other Volumes"; ObjectID = "vVi-d0-JGd"; */
"vVi-d0-JGd.title" = "Autres volumes";

/* Class = "NSBox"; title = "Box"; ObjectID = "yK1-4g-9Yq"; */
"yK1-4g-9Yq.title" = "Box";
